/*--- Avanquest WebEasy Page Style ---*/


.cc55               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	}
.cc56               { /* Common */
	font            : 10pt 'System', monospace;
	color           : #ffff00;
	text-align      : left;
	}
.cc57               { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc58               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc59               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
span#e15            { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes011006.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   1.50pt;
	width           : 356.25pt;
	height          : 242.25pt;
	}
div#e14             {
	position        : absolute;
	left            :  99.00pt;
	top             :  60.00pt;
	width           : 367.50pt;
	height          : 345.00pt;
	}
div#e13             {
	position        : absolute;
	left            : 481.50pt;
	top             :  60.00pt;
	width           : 165.00pt;
	height          : 345.00pt;
	}
img#e12             { /* images/presentacion_de_d... */
	position        : absolute;
	left            :  72.75pt;
	top             :   5.25pt;
	width           :  15.75pt;
	height          :  12.00pt;
	}
div#e11             { /* Portada */
	position        : absolute;
	left            :   6.00pt;
	top             :   6.00pt;
	width           :  56.25pt;
	height          :  16.50pt;
	}
a#a11               { /* Portada */
	font            : 10pt 'System', monospace;
	color           : #ffff00;
	}
div#e10             { /* Viajar */
	position        : absolute;
	left            :  87.75pt;
	top             :   5.25pt;
	width           :  40.50pt;
	height          :  16.50pt;
	}
a#a10               { /* Viajar */
	font            : 10pt 'System', monospace;
	color           : #ffff00;
	}
div#e9              { /* Acerca de nenemelon */
	position        : absolute;
	left            : 141.75pt;
	top             :   6.00pt;
	width           : 180.75pt;
	height          :  19.50pt;
	}
a#a9                { /* Acerca de nenemelon */
	font            : 10pt 'System', monospace;
	color           : #ffff00;
	}
img#e8              { /* images/presentacion_de_d... */
	position        : absolute;
	left            :  25.50pt;
	top             : 549.75pt;
	width           :  20.25pt;
	height          :  19.50pt;
	}
img#e7              { /* images/presentacion_de_d... */
	position        : absolute;
	left            :  54.00pt;
	top             : 549.75pt;
	width           :  18.75pt;
	height          :  19.50pt;
	}
span#e6             { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 683.25pt;
	top             : 426.00pt;
	width           :  62.25pt;
	height          : 150.00pt;
	}
span#e5             { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes011003.jpg) no-repeat top left;
	position        : absolute;
	left            : 363.00pt;
	top             :   0.00pt;
	width           : 382.50pt;
	height          : 569.25pt;
	}
span#e4             { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes011002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 249.75pt;
	width           : 356.25pt;
	height          : 238.50pt;
	}
span#e3             { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes011001.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             : 494.25pt;
	width           : 126.00pt;
	height          :  81.75pt;
	}
div#e2              { /* La Habana (Habana vieja) */
	position        : absolute;
	left            : 237.75pt;
	top             : 506.25pt;
	width           :  87.00pt;
	height          :  30.75pt;
	}
div#e1              { /* copyright(C) 2010 neneme... */
	position        : absolute;
	left            : 403.50pt;
	top             : 554.25pt;
	width           : 181.50pt;
	height          :  21.75pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
